Scrum - To do #978
User story # 977 (Resolved): Stats about Sprint SPs per PBI category

Add stats for SPs per category
2015-02-16 00:12 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 009d9870 - 2015-02-15 23:13 - Emilio Gonzalez Montafia
#978

e Added Sprint stat of SPs per PBI category.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1764 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#2 - 2015-02-16 00:14 - Emilio Gonzalez Montaia
- Status changed from New to Resolved

- Assignee set to Emilio Gonzéalez Montana
